@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    font-family: 'Bai Jamjuree', sans-serif;
}

/* HINTERGRUND */
.hero {
    position: relative;
    width: 100vw;
    height: 100vh;

    background-image: url("./ComingSoon-Hintergrund.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    justify-content: center;
}

/* CONTENT-CONTAINER */
.content {
    max-width: 900px;
    padding: 40px;
    text-align: center;
    transform: translateY(-40px)
}

/* TYPO Desktop */
.coming-soon {
    font-size: 120px;
    font-weight: 300;
    color: #78BE00;
    margin-bottom: 32px;
}
.headline {
    font-size: 26px;
    font-weight: 700;
    color: #78BE00;
    margin-bottom: 36px;
}

.text {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.45;
    color: #ffffff;
    margin-bottom: 36px;
}

.text.small {
    margin-bottom: 20px;
}

.link {
    font-size: 22px;
    font-weight: 400;
    color: #78BE00;
    text-decoration: underline;
}

.link:hover {
    text-decoration: white;
}
/* Logo Oben Rechts Desktop */
.logo {
    position: absolute;
    top: 80px;
    right: 80px;
    z-index: 10;
}
.logo img {
    width: 260px;
    height: auto;
}
/* Logo Tablet */
@media (max-width: 1024px) {
    .logo { 
        top: 20px;
        right: 30px;
         }
    .logo img {
        width: 180px;
    }
    .content {
        padding: 30px;
        transform: translateY(-20px);
    }
    .coming-soon {
        font-size: 72px;
    }
.headline {
    font-size: 24px;
    margin-bottom: 32px;
}
.text {
    font-size: 18px;
    line-height: 1.4;
}
.link {
    font-size: 18px;
}
}
/* Handy */
@media (max-width: 600px) {

.logo {
    top: 20px;
    margin: auto;
    right: initial;
}
.logo img {
    width: 120px;
}
.content {
    padding: 20px;
    transform: translateY(-10px);
}
.coming-soon {
    font-size: 44px;
    margin-bottom: 20px;
}
.headline {
    font-size: 20px;
    margin-bottom: 24px;
}
.text {
    font-size: 15px;
    line-height: 1,35;
    margin-bottom: 24px;
}
.text.small {
    margin-bottom: 14px;
}
.link {
    font-size: 15px;
    word-break: break-word;
}
}
    

